<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="16097" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="16087"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="SFProText-Regular.otf">
            <string>SFProText-Regular</string>
        </array>
        <array key="SFProText-Semibold.otf">
            <string>SFProText-Semibold</string>
        </array>
    </customFonts>
    <scenes>
        <!--Registration Name Controller-->
        <scene sceneID="whp-I1-33f">
            <objects>
                <viewController storyboardIdentifier="RegistrationNameController" id="Q1u-Yq-FbV" customClass="RegistrationNameController" customModule="ItunesMovie" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="lvg-cG-Cf2">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="808"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <scrollView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="1df-GU-dEh">
                                <rect key="frame" x="0.0" y="0.0" width="414" height="774"/>
                                <subviews>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="NEr-hm-xMY" userLabel="Content View">
                                        <rect key="frame" x="0.0" y="0.0" width="414" height="249.5"/>
                                        <subviews>
                                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" translatesAutoresizingMaskIntoConstraints="NO" id="tj7-uK-Lt0">
                                                <rect key="frame" x="16" y="0.0" width="382" height="209.5"/>
                                                <subviews>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Your Name" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="f17-i8-aHh">
                                                        <rect key="frame" x="0.0" y="0.0" width="382" height="38.5"/>
                                                        <fontDescription key="fontDescription" type="boldSystem" pointSize="32"/>
                                                        <nil key="textColor"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="n5Q-D3-jAn" userLabel="Spacer">
                                                        <rect key="frame" x="0.0" y="38.5" width="382" height="20"/>
                                                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="20" id="8Mr-Po-ZG7"/>
                                                        </constraints>
                                                    </view>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="E5O-Mz-gx2" customClass="StepsView" customModule="ItunesMovie" customModuleProvider="target">
                                                        <rect key="frame" x="0.0" y="58.5" width="382" height="7"/>
                                                        <color key="backgroundColor" white="0.66666666669999997" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="7" id="aLJ-TG-V6W"/>
                                                        </constraints>
                                                        <userDefinedRuntimeAttributes>
                                                            <userDefinedRuntimeAttribute type="number" keyPath="totalSteps">
                                                                <integer key="value" value="4"/>
                                                            </userDefinedRuntimeAttribute>
                                                            <userDefinedRuntimeAttribute type="number" keyPath="onStep">
                                                                <integer key="value" value="3"/>
                                                            </userDefinedRuntimeAttribute>
                                                        </userDefinedRuntimeAttributes>
                                                    </view>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="qHt-Et-lfK" userLabel="Spacer">
                                                        <rect key="frame" x="0.0" y="65.5" width="382" height="20"/>
                                                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="20" id="afE-aw-L2I"/>
                                                        </constraints>
                                                    </view>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="What should we call you? Enter your full name." textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Gti-5s-prN">
                                                        <rect key="frame" x="0.0" y="85.5" width="382" height="20"/>
                                                        <fontDescription key="fontDescription" name="SFProText-Regular" family="SF Pro Text" pointSize="17"/>
                                                        <nil key="textColor"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Htz-cJ-6d1" userLabel="Spacer">
                                                        <rect key="frame" x="0.0" y="105.5" width="382" height="24"/>
                                                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="24" id="JQk-WX-C4j"/>
                                                        </constraints>
                                                    </view>
                                                    <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="Full Name" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="KdR-ka-keb" customClass="MDCTextField">
                                                        <rect key="frame" x="0.0" y="129.5" width="382" height="80"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" priority="250" constant="80" id="R25-Fl-uKC"/>
                                                            <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="80" id="iP0-Xc-Lt8"/>
                                                        </constraints>
                                                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                        <textInputTraits key="textInputTraits"/>
                                                    </textField>
                                                </subviews>
                                            </stackView>
                                        </subviews>
                                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                                        <constraints>
                                            <constraint firstItem="tj7-uK-Lt0" firstAttribute="top" secondItem="NEr-hm-xMY" secondAttribute="top" id="IOC-NM-dfL"/>
                                            <constraint firstItem="tj7-uK-Lt0" firstAttribute="leading" secondItem="NEr-hm-xMY" secondAttribute="leading" constant="16" id="QFf-tB-TyZ"/>
                                            <constraint firstAttribute="bottom" secondItem="tj7-uK-Lt0" secondAttribute="bottom" constant="40" id="clX-le-ehz"/>
                                            <constraint firstAttribute="trailing" secondItem="tj7-uK-Lt0" secondAttribute="trailing" constant="16" id="eH6-Fi-3sp"/>
                                        </constraints>
                                    </view>
                                </subviews>
                                <constraints>
                                    <constraint firstItem="NEr-hm-xMY" firstAttribute="leading" secondItem="1df-GU-dEh" secondAttribute="leading" id="2ev-QG-jjR"/>
                                    <constraint firstItem="NEr-hm-xMY" firstAttribute="height" secondItem="1df-GU-dEh" secondAttribute="height" priority="250" id="Q5a-Az-qtH"/>
                                    <constraint firstAttribute="trailing" secondItem="NEr-hm-xMY" secondAttribute="trailing" id="fnD-CP-xxU"/>
                                    <constraint firstItem="NEr-hm-xMY" firstAttribute="top" secondItem="1df-GU-dEh" secondAttribute="top" id="h28-lZ-aJk"/>
                                    <constraint firstAttribute="bottom" secondItem="NEr-hm-xMY" secondAttribute="bottom" id="l9L-k2-f6Z"/>
                                    <constraint firstItem="NEr-hm-xMY" firstAttribute="width" secondItem="1df-GU-dEh" secondAttribute="width" id="r4x-2H-oAC"/>
                                </constraints>
                                <viewLayoutGuide key="contentLayoutGuide" id="Vca-gD-2TA"/>
                                <viewLayoutGuide key="frameLayoutGuide" id="KvW-sY-3fj"/>
                            </scrollView>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="cbf-fV-hep" customClass="MDCButton">
                                <rect key="frame" x="16" y="708" width="382" height="50"/>
                                <color key="backgroundColor" name="Blue_2C66D5"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="50" id="qzd-A0-nzs"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" weight="medium" pointSize="17"/>
                                <state key="normal" title="Continue">
                                    <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </state>
                                <connections>
                                    <action selector="continueButtonTapped:" destination="Q1u-Yq-FbV" eventType="touchUpInside" id="GDJ-HG-BYb"/>
                                </connections>
                            </button>
                        </subviews>
                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                        <constraints>
                            <constraint firstItem="1df-GU-dEh" firstAttribute="height" secondItem="lvg-cG-Cf2" secondAttribute="height" priority="250" id="DCl-jU-SJZ"/>
                            <constraint firstItem="1df-GU-dEh" firstAttribute="top" secondItem="Xa6-HA-UF5" secondAttribute="top" id="EGJ-oO-NWR"/>
                            <constraint firstItem="1df-GU-dEh" firstAttribute="leading" secondItem="Xa6-HA-UF5" secondAttribute="leading" id="LoZ-ef-v8f"/>
                            <constraint firstItem="Xa6-HA-UF5" firstAttribute="bottom" secondItem="1df-GU-dEh" secondAttribute="bottom" id="NFg-sN-u5V"/>
                            <constraint firstItem="Xa6-HA-UF5" firstAttribute="trailing" secondItem="1df-GU-dEh" secondAttribute="trailing" id="dVB-gB-6xb"/>
                            <constraint firstItem="cbf-fV-hep" firstAttribute="leading" secondItem="Xa6-HA-UF5" secondAttribute="leading" constant="16" id="fFk-iB-KUJ"/>
                            <constraint firstItem="Xa6-HA-UF5" firstAttribute="trailing" secondItem="cbf-fV-hep" secondAttribute="trailing" constant="16" id="oz4-Ns-hFr"/>
                            <constraint firstItem="1df-GU-dEh" firstAttribute="width" secondItem="lvg-cG-Cf2" secondAttribute="width" id="pBn-fv-23p"/>
                            <constraint firstItem="Xa6-HA-UF5" firstAttribute="bottom" secondItem="cbf-fV-hep" secondAttribute="bottom" constant="16" id="qwj-s3-AQg" customClass="KeyboardLayoutConstraint" customModule="ItunesMovie" customModuleProvider="target"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="Xa6-HA-UF5"/>
                    </view>
                    <simulatedNavigationBarMetrics key="simulatedTopBarMetrics" translucent="NO" prompted="NO"/>
                    <connections>
                        <outlet property="nameField" destination="KdR-ka-keb" id="0XQ-JA-vhm"/>
                        <outlet property="primaryButton" destination="cbf-fV-hep" id="gdO-ZZ-heb"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="cC6-p4-Hdb" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="3694" y="1037"/>
        </scene>
        <!--Create Password Controller-->
        <scene sceneID="3IS-ze-4Tg">
            <objects>
                <viewController storyboardIdentifier="CreatePasswordController" useStoryboardIdentifierAsRestorationIdentifier="YES" id="A2D-WW-Qi8" customClass="CreatePasswordController" customModule="ItunesMovie" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="fKh-w5-PpI">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="808"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <scrollView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="iRw-ki-v0j">
                                <rect key="frame" x="0.0" y="0.0" width="414" height="768"/>
                                <subviews>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Ewr-Lu-HYy" userLabel="Content View">
                                        <rect key="frame" x="0.0" y="0.0" width="414" height="275.5"/>
                                        <subviews>
                                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" translatesAutoresizingMaskIntoConstraints="NO" id="Bvm-gE-Jmg">
                                                <rect key="frame" x="16" y="0.0" width="382" height="235.5"/>
                                                <subviews>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Create a Password" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="sav-xm-lzc">
                                                        <rect key="frame" x="0.0" y="0.0" width="382" height="38.5"/>
                                                        <fontDescription key="fontDescription" type="boldSystem" pointSize="32"/>
                                                        <nil key="textColor"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="yb4-6Q-xhx" userLabel="Spacer">
                                                        <rect key="frame" x="0.0" y="38.5" width="382" height="20"/>
                                                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="20" id="oAI-CP-LfW"/>
                                                        </constraints>
                                                    </view>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="hTh-fj-dLa" customClass="StepsView" customModule="ItunesMovie" customModuleProvider="target">
                                                        <rect key="frame" x="0.0" y="58.5" width="382" height="7"/>
                                                        <color key="backgroundColor" white="0.66666666669999997" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="7" id="X1m-OA-XQ0"/>
                                                        </constraints>
                                                        <userDefinedRuntimeAttributes>
                                                            <userDefinedRuntimeAttribute type="number" keyPath="totalSteps">
                                                                <integer key="value" value="4"/>
                                                            </userDefinedRuntimeAttribute>
                                                            <userDefinedRuntimeAttribute type="number" keyPath="onStep">
                                                                <integer key="value" value="1"/>
                                                            </userDefinedRuntimeAttribute>
                                                        </userDefinedRuntimeAttributes>
                                                    </view>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="0w4-hr-tbQ" userLabel="Spacer">
                                                        <rect key="frame" x="0.0" y="65.5" width="382" height="24"/>
                                                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="24" id="7qN-A6-4Ht"/>
                                                        </constraints>
                                                    </view>
                                                    <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="2" translatesAutoresizingMaskIntoConstraints="NO" id="ek6-q1-sJB">
                                                        <rect key="frame" x="0.0" y="89.5" width="382" height="42"/>
                                                        <subviews>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Let’s create your password for" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="GWW-0h-T2x">
                                                                <rect key="frame" x="0.0" y="0.0" width="382" height="20"/>
                                                                <fontDescription key="fontDescription" name="SFProText-Regular" family="SF Pro Text" pointSize="17"/>
                                                                <nil key="textColor"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Email@emailaddress.com.au" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="qdZ-sj-39P">
                                                                <rect key="frame" x="0.0" y="22" width="382" height="20"/>
                                                                <fontDescription key="fontDescription" name="SFProText-Semibold" family="SF Pro Text" pointSize="17"/>
                                                                <nil key="textColor"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                        </subviews>
                                                    </stackView>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="at1-Sd-YLk" userLabel="Spacer">
                                                        <rect key="frame" x="0.0" y="131.5" width="382" height="24"/>
                                                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="24" id="2rs-vo-CN6"/>
                                                        </constraints>
                                                    </view>
                                                    <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="Password" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="B1C-ZR-iKB" customClass="APPasswordField" customModule="ItunesMovie" customModuleProvider="target">
                                                        <rect key="frame" x="0.0" y="155.5" width="382" height="80"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="80" id="0ry-C6-iS8"/>
                                                            <constraint firstAttribute="height" priority="250" constant="80" id="O54-2t-p8h"/>
                                                        </constraints>
                                                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                        <textInputTraits key="textInputTraits"/>
                                                    </textField>
                                                </subviews>
                                            </stackView>
                                        </subviews>
                                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                                        <constraints>
                                            <constraint firstItem="Bvm-gE-Jmg" firstAttribute="leading" secondItem="Ewr-Lu-HYy" secondAttribute="leading" constant="16" id="W21-Va-dUt"/>
                                            <constraint firstItem="Bvm-gE-Jmg" firstAttribute="top" secondItem="Ewr-Lu-HYy" secondAttribute="top" id="Yc7-wU-PNt"/>
                                            <constraint firstAttribute="trailing" secondItem="Bvm-gE-Jmg" secondAttribute="trailing" constant="16" id="fpy-OU-mC8"/>
                                            <constraint firstAttribute="bottom" secondItem="Bvm-gE-Jmg" secondAttribute="bottom" constant="40" id="nK6-Cc-tMz"/>
                                        </constraints>
                                    </view>
                                </subviews>
                                <constraints>
                                    <constraint firstItem="Ewr-Lu-HYy" firstAttribute="leading" secondItem="iRw-ki-v0j" secondAttribute="leading" id="26Z-Nv-pYu"/>
                                    <constraint firstAttribute="trailing" secondItem="Ewr-Lu-HYy" secondAttribute="trailing" id="3K3-Sa-lHH"/>
                                    <constraint firstAttribute="bottom" secondItem="Ewr-Lu-HYy" secondAttribute="bottom" id="AxS-Pe-WYs"/>
                                    <constraint firstItem="Ewr-Lu-HYy" firstAttribute="top" secondItem="iRw-ki-v0j" secondAttribute="top" id="ce1-00-Zxs"/>
                                    <constraint firstItem="Ewr-Lu-HYy" firstAttribute="width" secondItem="iRw-ki-v0j" secondAttribute="width" id="s7o-eZ-b0u"/>
                                    <constraint firstItem="Ewr-Lu-HYy" firstAttribute="height" secondItem="iRw-ki-v0j" secondAttribute="height" priority="250" id="tS2-qI-leW"/>
                                </constraints>
                                <viewLayoutGuide key="contentLayoutGuide" id="2Ym-i6-gfD"/>
                                <viewLayoutGuide key="frameLayoutGuide" id="xwR-LF-Mbq"/>
                            </scrollView>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="U9S-YW-pJp" customClass="MDCButton">
                                <rect key="frame" x="16" y="708" width="382" height="50"/>
                                <color key="backgroundColor" name="Blue_2C66D5"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="50" id="DZb-nG-1HY"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" weight="medium" pointSize="17"/>
                                <state key="normal" title="Continue">
                                    <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </state>
                                <connections>
                                    <action selector="continueButtonTapped:" destination="A2D-WW-Qi8" eventType="touchUpInside" id="LFf-0P-N60"/>
                                </connections>
                            </button>
                        </subviews>
                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                        <constraints>
                            <constraint firstItem="hFk-B2-PbY" firstAttribute="trailing" secondItem="U9S-YW-pJp" secondAttribute="trailing" constant="16" id="7zf-Si-73Y"/>
                            <constraint firstItem="iRw-ki-v0j" firstAttribute="top" secondItem="hFk-B2-PbY" secondAttribute="top" id="A8w-2M-foY"/>
                            <constraint firstItem="hFk-B2-PbY" firstAttribute="trailing" secondItem="iRw-ki-v0j" secondAttribute="trailing" id="NBK-qB-gF0"/>
                            <constraint firstItem="hFk-B2-PbY" firstAttribute="bottom" secondItem="iRw-ki-v0j" secondAttribute="bottom" constant="6" id="b0i-J5-9DB"/>
                            <constraint firstItem="hFk-B2-PbY" firstAttribute="bottom" secondItem="U9S-YW-pJp" secondAttribute="bottom" constant="16" id="cF1-td-a0x" customClass="KeyboardLayoutConstraint" customModule="ItunesMovie" customModuleProvider="target">
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="number" keyPath="offset">
                                        <real key="value" value="0.0"/>
                                    </userDefinedRuntimeAttribute>
                                </userDefinedRuntimeAttributes>
                            </constraint>
                            <constraint firstItem="iRw-ki-v0j" firstAttribute="height" secondItem="fKh-w5-PpI" secondAttribute="height" priority="250" id="hLq-46-cEm"/>
                            <constraint firstItem="iRw-ki-v0j" firstAttribute="width" secondItem="fKh-w5-PpI" secondAttribute="width" id="iaP-dv-skI"/>
                            <constraint firstItem="U9S-YW-pJp" firstAttribute="leading" secondItem="hFk-B2-PbY" secondAttribute="leading" constant="16" id="nzg-MX-lhs"/>
                            <constraint firstItem="iRw-ki-v0j" firstAttribute="leading" secondItem="hFk-B2-PbY" secondAttribute="leading" id="ubK-Gf-eYX"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="hFk-B2-PbY"/>
                    </view>
                    <simulatedNavigationBarMetrics key="simulatedTopBarMetrics" translucent="NO" prompted="NO"/>
                    <connections>
                        <outlet property="accountLabel" destination="qdZ-sj-39P" id="Y48-zr-5YT"/>
                        <outlet property="continueButton" destination="U9S-YW-pJp" id="7yf-tG-AHZ"/>
                        <outlet property="passwordField" destination="B1C-ZR-iKB" id="iGK-So-iba"/>
                        <outlet property="scrollContentView" destination="Ewr-Lu-HYy" id="AhZ-31-nCg"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="ePv-Ru-xs5" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1977" y="1037"/>
        </scene>
        <!--Account Verification Controller-->
        <scene sceneID="P9g-AB-OU2">
            <objects>
                <viewController storyboardIdentifier="AccountVerificationController" useStoryboardIdentifierAsRestorationIdentifier="YES" id="cWw-qm-vX0" customClass="AccountVerificationController" customModule="ItunesMovie" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="BHB-5K-NNT">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="808"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <scrollView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="J4J-xS-GOg">
                                <rect key="frame" x="0.0" y="0.0" width="414" height="808"/>
                                <subviews>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="g3O-Zh-k9f" userLabel="Content View">
                                        <rect key="frame" x="0.0" y="0.0" width="414" height="404.5"/>
                                        <subviews>
                                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" translatesAutoresizingMaskIntoConstraints="NO" id="gRo-Du-r9m">
                                                <rect key="frame" x="16" y="0.0" width="382" height="364.5"/>
                                                <subviews>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="{{title}}" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="CCd-EM-Dx8">
                                                        <rect key="frame" x="0.0" y="0.0" width="382" height="38.5"/>
                                                        <fontDescription key="fontDescription" type="boldSystem" pointSize="32"/>
                                                        <nil key="textColor"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="bRA-gg-HV8" userLabel="Steps View Wrapper">
                                                        <rect key="frame" x="0.0" y="38.5" width="382" height="31"/>
                                                        <subviews>
                                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="p7n-gG-QXY" customClass="StepsView" customModule="ItunesMovie" customModuleProvider="target">
                                                                <rect key="frame" x="0.0" y="24" width="382" height="7"/>
                                                                <color key="backgroundColor" white="0.66666666669999997" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                <constraints>
                                                                    <constraint firstAttribute="height" constant="7" id="Fbi-ex-d7t"/>
                                                                </constraints>
                                                                <userDefinedRuntimeAttributes>
                                                                    <userDefinedRuntimeAttribute type="number" keyPath="totalSteps">
                                                                        <integer key="value" value="4"/>
                                                                    </userDefinedRuntimeAttribute>
                                                                    <userDefinedRuntimeAttribute type="number" keyPath="onStep">
                                                                        <integer key="value" value="2"/>
                                                                    </userDefinedRuntimeAttribute>
                                                                </userDefinedRuntimeAttributes>
                                                            </view>
                                                        </subviews>
                                                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                                                        <constraints>
                                                            <constraint firstAttribute="trailing" secondItem="p7n-gG-QXY" secondAttribute="trailing" id="W9H-gK-Snb"/>
                                                            <constraint firstAttribute="height" constant="31" id="Zyg-j5-c7i"/>
                                                            <constraint firstAttribute="bottom" secondItem="p7n-gG-QXY" secondAttribute="bottom" id="fW7-Nm-mAm"/>
                                                            <constraint firstItem="p7n-gG-QXY" firstAttribute="leading" secondItem="bRA-gg-HV8" secondAttribute="leading" id="zp3-O0-S6O"/>
                                                        </constraints>
                                                    </view>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="801-ii-X6b" userLabel="Spacer">
                                                        <rect key="frame" x="0.0" y="69.5" width="382" height="24"/>
                                                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="24" id="OKi-ao-QgA"/>
                                                        </constraints>
                                                    </view>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="{{message}}" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Zc9-8B-F5l">
                                                        <rect key="frame" x="0.0" y="93.5" width="382" height="20.5"/>
                                                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                        <nil key="textColor"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="{{sub-message}}" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="tXj-BA-eaY">
                                                        <rect key="frame" x="0.0" y="114" width="382" height="20.5"/>
                                                        <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="17"/>
                                                        <nil key="textColor"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="vb2-ca-8yy" userLabel="Spacer">
                                                        <rect key="frame" x="0.0" y="134.5" width="382" height="60"/>
                                                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="60" id="Hfn-HR-vHt"/>
                                                        </constraints>
                                                    </view>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="6Zl-Vc-ocX">
                                                        <rect key="frame" x="0.0" y="194.5" width="382" height="60"/>
                                                        <subviews>
                                                            <stackView opaque="NO" contentMode="scaleToFill" distribution="fillEqually" spacing="8" translatesAutoresizingMaskIntoConstraints="NO" id="QFG-a0-gLH" userLabel="Code Numbers Stack View">
                                                                <rect key="frame" x="20" y="0.0" width="342" height="60"/>
                                                                <subviews>
                                                                    <textField opaque="NO" tag="1" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="S9h-LM-DzK" customClass="VerificationCodeField" customModule="ItunesMovie" customModuleProvider="target">
                                                                        <rect key="frame" x="0.0" y="0.0" width="62" height="60"/>
                                                                        <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                                                        <textInputTraits key="textInputTraits"/>
                                                                    </textField>
                                                                    <textField opaque="NO" tag="2" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="Dgz-pY-mTT" customClass="VerificationCodeField" customModule="ItunesMovie" customModuleProvider="target">
                                                                        <rect key="frame" x="70" y="0.0" width="62" height="60"/>
                                                                        <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                                                        <textInputTraits key="textInputTraits"/>
                                                                    </textField>
                                                                    <textField opaque="NO" tag="3" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="Dhq-3y-O7t" customClass="VerificationCodeField" customModule="ItunesMovie" customModuleProvider="target">
                                                                        <rect key="frame" x="140" y="0.0" width="62" height="60"/>
                                                                        <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                                                        <textInputTraits key="textInputTraits"/>
                                                                    </textField>
                                                                    <textField opaque="NO" tag="4" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="jxR-FU-JeQ" customClass="VerificationCodeField" customModule="ItunesMovie" customModuleProvider="target">
                                                                        <rect key="frame" x="210" y="0.0" width="62" height="60"/>
                                                                        <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                                                        <textInputTraits key="textInputTraits"/>
                                                                    </textField>
                                                                    <textField opaque="NO" tag="5" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="yfx-ZG-L8Q" customClass="VerificationCodeField" customModule="ItunesMovie" customModuleProvider="target">
                                                                        <rect key="frame" x="280" y="0.0" width="62" height="60"/>
                                                                        <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                                                        <textInputTraits key="textInputTraits"/>
                                                                    </textField>
                                                                </subviews>
                                                            </stackView>
                                                        </subviews>
                                                        <constraints>
                                                            <constraint firstAttribute="bottom" secondItem="QFG-a0-gLH" secondAttribute="bottom" id="2vg-D2-j2Q"/>
                                                            <constraint firstItem="QFG-a0-gLH" firstAttribute="leading" secondItem="6Zl-Vc-ocX" secondAttribute="leading" constant="20" id="7rC-M5-6uw"/>
                                                            <constraint firstAttribute="height" constant="60" id="ZBg-nV-mNc"/>
                                                            <constraint firstAttribute="trailing" secondItem="QFG-a0-gLH" secondAttribute="trailing" constant="20" id="kJK-ox-bQx"/>
                                                            <constraint firstItem="QFG-a0-gLH" firstAttribute="top" secondItem="6Zl-Vc-ocX" secondAttribute="top" id="qhl-Lb-pA7"/>
                                                        </constraints>
                                                    </view>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="KHI-6v-k0H" userLabel="Spacer">
                                                        <rect key="frame" x="0.0" y="254.5" width="382" height="60"/>
                                                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="60" id="DrE-Xj-qaN"/>
                                                        </constraints>
                                                    </view>
                                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="8JZ-nl-mJk">
                                                        <rect key="frame" x="0.0" y="314.5" width="382" height="50"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="50" id="NNa-k3-f1W"/>
                                                        </constraints>
                                                        <fontDescription key="fontDescription" type="system" pointSize="15"/>
                                                        <state key="normal" title="Didn’t receive a code?">
                                                            <color key="titleColor" name="Medium Slate Blue"/>
                                                        </state>
                                                        <userDefinedRuntimeAttributes>
                                                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                                <real key="value" value="8"/>
                                                            </userDefinedRuntimeAttribute>
                                                        </userDefinedRuntimeAttributes>
                                                        <connections>
                                                            <action selector="resendCodeButtonTapped:" destination="cWw-qm-vX0" eventType="touchUpInside" id="fqN-Db-snM"/>
                                                        </connections>
                                                    </button>
                                                </subviews>
                                            </stackView>
                                        </subviews>
                                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <constraints>
                                            <constraint firstItem="gRo-Du-r9m" firstAttribute="top" secondItem="g3O-Zh-k9f" secondAttribute="top" id="0RL-ji-1Oa"/>
                                            <constraint firstAttribute="trailing" secondItem="gRo-Du-r9m" secondAttribute="trailing" constant="16" id="8Xt-cd-0oi"/>
                                            <constraint firstItem="gRo-Du-r9m" firstAttribute="leading" secondItem="g3O-Zh-k9f" secondAttribute="leading" constant="16" id="aJe-M3-rAg"/>
                                            <constraint firstAttribute="bottom" secondItem="gRo-Du-r9m" secondAttribute="bottom" constant="40" id="ibf-kY-083"/>
                                        </constraints>
                                    </view>
                                </subviews>
                                <constraints>
                                    <constraint firstAttribute="trailing" secondItem="g3O-Zh-k9f" secondAttribute="trailing" id="589-c8-rY3"/>
                                    <constraint firstAttribute="bottom" secondItem="g3O-Zh-k9f" secondAttribute="bottom" id="TvL-gn-1xU"/>
                                    <constraint firstItem="g3O-Zh-k9f" firstAttribute="width" secondItem="J4J-xS-GOg" secondAttribute="width" id="U5H-Rc-BfU"/>
                                    <constraint firstItem="g3O-Zh-k9f" firstAttribute="leading" secondItem="J4J-xS-GOg" secondAttribute="leading" id="ZMi-LK-SFl"/>
                                    <constraint firstItem="g3O-Zh-k9f" firstAttribute="height" secondItem="J4J-xS-GOg" secondAttribute="height" priority="250" id="iIz-J8-Vn1"/>
                                    <constraint firstItem="g3O-Zh-k9f" firstAttribute="top" secondItem="J4J-xS-GOg" secondAttribute="top" id="lxl-OS-qTR"/>
                                </constraints>
                                <viewLayoutGuide key="contentLayoutGuide" id="i3T-QK-HtK"/>
                                <viewLayoutGuide key="frameLayoutGuide" id="wgV-Y3-dZp"/>
                            </scrollView>
                        </subviews>
                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                        <constraints>
                            <constraint firstItem="J4J-xS-GOg" firstAttribute="leading" secondItem="WLo-Gr-CYa" secondAttribute="leading" id="3sV-2B-InO"/>
                            <constraint firstItem="J4J-xS-GOg" firstAttribute="top" secondItem="WLo-Gr-CYa" secondAttribute="top" id="CWf-md-BoN"/>
                            <constraint firstItem="J4J-xS-GOg" firstAttribute="height" secondItem="WLo-Gr-CYa" secondAttribute="height" priority="250" id="Q0P-Z9-FfG"/>
                            <constraint firstItem="J4J-xS-GOg" firstAttribute="bottom" secondItem="BHB-5K-NNT" secondAttribute="bottom" id="plx-Zz-KqS"/>
                            <constraint firstItem="WLo-Gr-CYa" firstAttribute="trailing" secondItem="J4J-xS-GOg" secondAttribute="trailing" id="uDv-CO-Cqi"/>
                            <constraint firstItem="J4J-xS-GOg" firstAttribute="width" secondItem="WLo-Gr-CYa" secondAttribute="width" id="vvi-jG-1Vd"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="WLo-Gr-CYa"/>
                    </view>
                    <simulatedNavigationBarMetrics key="simulatedTopBarMetrics" translucent="NO" prompted="NO"/>
                    <connections>
                        <outlet property="contentView" destination="g3O-Zh-k9f" id="yKn-xO-G01"/>
                        <outlet property="messageLabel" destination="Zc9-8B-F5l" id="S4S-NY-fgh"/>
                        <outlet property="resendCodeButton" destination="8JZ-nl-mJk" id="PfL-Am-7u9"/>
                        <outlet property="scrollView" destination="J4J-xS-GOg" id="xFK-se-7A3"/>
                        <outlet property="stepsView" destination="bRA-gg-HV8" id="iqs-oW-Dgc"/>
                        <outlet property="subMessageLabel" destination="tXj-BA-eaY" id="kpJ-zb-4vb"/>
                        <outlet property="titleLabel" destination="CCd-EM-Dx8" id="zIq-bl-hVU"/>
                        <outletCollection property="textFields" destination="S9h-LM-DzK" collectionClass="NSMutableArray" id="O0B-J4-Dt5"/>
                        <outletCollection property="textFields" destination="Dgz-pY-mTT" collectionClass="NSMutableArray" id="2m7-1y-acl"/>
                        <outletCollection property="textFields" destination="Dhq-3y-O7t" collectionClass="NSMutableArray" id="OAR-Gn-ExU"/>
                        <outletCollection property="textFields" destination="jxR-FU-JeQ" collectionClass="NSMutableArray" id="6po-Cv-WXW"/>
                        <outletCollection property="textFields" destination="yfx-ZG-L8Q" collectionClass="NSMutableArray" id="Vd0-A6-ARW"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="SMq-6N-4pn" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="2870" y="1037"/>
        </scene>
        <!--Registration Picture Controller-->
        <scene sceneID="JUv-bH-AL2">
            <objects>
                <viewController storyboardIdentifier="RegistrationPictureController" useStoryboardIdentifierAsRestorationIdentifier="YES" id="z2t-kB-oe7" customClass="RegistrationPictureController" customModule="ItunesMovie" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="kpx-Cm-TWr">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="808"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <scrollView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="fhw-eD-eNE">
                                <rect key="frame" x="0.0" y="0.0" width="414" height="774"/>
                                <subviews>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="dsy-rD-Bn4" userLabel="Content View">
                                        <rect key="frame" x="0.0" y="0.0" width="414" height="325.5"/>
                                        <subviews>
                                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" translatesAutoresizingMaskIntoConstraints="NO" id="9Sk-qo-gkz">
                                                <rect key="frame" x="20" y="0.0" width="374" height="285.5"/>
                                                <subviews>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Your Profile" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Dur-Md-d79">
                                                        <rect key="frame" x="0.0" y="0.0" width="374" height="38.5"/>
                                                        <fontDescription key="fontDescription" type="boldSystem" pointSize="32"/>
                                                        <nil key="textColor"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="APk-Ba-dub" userLabel="Spacer">
                                                        <rect key="frame" x="0.0" y="38.5" width="374" height="20"/>
                                                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="20" id="ATZ-Ah-FLh"/>
                                                        </constraints>
                                                    </view>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="qCk-pJ-tJE" customClass="StepsView" customModule="ItunesMovie" customModuleProvider="target">
                                                        <rect key="frame" x="0.0" y="58.5" width="374" height="7"/>
                                                        <color key="backgroundColor" white="0.66666666669999997" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="7" id="E0Q-CE-drS"/>
                                                        </constraints>
                                                        <userDefinedRuntimeAttributes>
                                                            <userDefinedRuntimeAttribute type="number" keyPath="totalSteps">
                                                                <integer key="value" value="4"/>
                                                            </userDefinedRuntimeAttribute>
                                                            <userDefinedRuntimeAttribute type="number" keyPath="onStep">
                                                                <integer key="value" value="4"/>
                                                            </userDefinedRuntimeAttribute>
                                                        </userDefinedRuntimeAttributes>
                                                    </view>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="jMl-Cd-aPs" userLabel="Spacer">
                                                        <rect key="frame" x="0.0" y="65.5" width="374" height="20"/>
                                                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="20" id="E1C-eE-J8d"/>
                                                        </constraints>
                                                    </view>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Upload a profile photo for others to recognise you!" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="pPI-iJ-9yl">
                                                        <rect key="frame" x="0.0" y="85.5" width="374" height="40"/>
                                                        <fontDescription key="fontDescription" name="SFProText-Regular" family="SF Pro Text" pointSize="17"/>
                                                        <nil key="textColor"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="oCQ-aE-TRm" userLabel="Spacer">
                                                        <rect key="frame" x="0.0" y="125.5" width="374" height="24"/>
                                                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="24" id="1Vt-KQ-T5R"/>
                                                        </constraints>
                                                    </view>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="E9v-V8-CGS">
                                                        <rect key="frame" x="0.0" y="149.5" width="374" height="136"/>
                                                        <subviews>
                                                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="profilePicPlaceholder" translatesAutoresizingMaskIntoConstraints="NO" id="MZu-sQ-T4c">
                                                                <rect key="frame" x="119" y="0.0" width="136" height="136"/>
                                                                <constraints>
                                                                    <constraint firstAttribute="width" secondItem="MZu-sQ-T4c" secondAttribute="height" multiplier="1:1" id="P7e-tI-pmR"/>
                                                                    <constraint firstAttribute="width" constant="136" id="eHg-4F-x3k"/>
                                                                </constraints>
                                                                <userDefinedRuntimeAttributes>
                                                                    <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                                                        <integer key="value" value="68"/>
                                                                    </userDefinedRuntimeAttribute>
                                                                    <userDefinedRuntimeAttribute type="boolean" keyPath="layer.masksToBounds" value="YES"/>
                                                                </userDefinedRuntimeAttributes>
                                                            </imageView>
                                                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="gzJ-3k-z3G">
                                                                <rect key="frame" x="119" y="0.0" width="136" height="136"/>
                                                                <constraints>
                                                                    <constraint firstAttribute="width" secondItem="gzJ-3k-z3G" secondAttribute="height" multiplier="1:1" id="Twl-J2-Znc"/>
                                                                    <constraint firstAttribute="width" constant="136" id="e9A-Ad-mJX"/>
                                                                </constraints>
                                                                <userDefinedRuntimeAttributes>
                                                                    <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                                                        <integer key="value" value="68"/>
                                                                    </userDefinedRuntimeAttribute>
                                                                    <userDefinedRuntimeAttribute type="boolean" keyPath="layer.masksToBounds" value="YES"/>
                                                                </userDefinedRuntimeAttributes>
                                                            </imageView>
                                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="mLS-dk-e6z">
                                                                <rect key="frame" x="215" y="96" width="40" height="40"/>
                                                                <subviews>
                                                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="camera" translatesAutoresizingMaskIntoConstraints="NO" id="bXU-o1-9TE">
                                                                        <rect key="frame" x="8" y="8" width="24" height="24"/>
                                                                    </imageView>
                                                                </subviews>
                                                                <color key="backgroundColor" systemColor="systemGrayColor" red="0.5568627451" green="0.5568627451" blue="0.57647058819999997" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                                <constraints>
                                                                    <constraint firstAttribute="height" constant="40" id="2Wr-Cf-aJQ"/>
                                                                    <constraint firstAttribute="bottom" secondItem="bXU-o1-9TE" secondAttribute="bottom" constant="8" id="Ij6-SB-ntx"/>
                                                                    <constraint firstAttribute="trailing" secondItem="bXU-o1-9TE" secondAttribute="trailing" constant="8" id="JXG-fg-o5L"/>
                                                                    <constraint firstItem="bXU-o1-9TE" firstAttribute="leading" secondItem="mLS-dk-e6z" secondAttribute="leading" constant="8" id="mZn-ia-dJQ"/>
                                                                    <constraint firstItem="bXU-o1-9TE" firstAttribute="top" secondItem="mLS-dk-e6z" secondAttribute="top" constant="8" id="nDJ-GS-lGh"/>
                                                                    <constraint firstAttribute="width" constant="40" id="w8E-fZ-yMA"/>
                                                                </constraints>
                                                                <userDefinedRuntimeAttributes>
                                                                    <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                                                        <integer key="value" value="20"/>
                                                                    </userDefinedRuntimeAttribute>
                                                                    <userDefinedRuntimeAttribute type="boolean" keyPath="layer.masksToBounds" value="YES"/>
                                                                </userDefinedRuntimeAttributes>
                                                            </view>
                                                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="wOi-W4-5lG">
                                                                <rect key="frame" x="119" y="0.0" width="136" height="136"/>
                                                                <connections>
                                                                    <action selector="pictureButtonTapped:" destination="z2t-kB-oe7" eventType="touchUpInside" id="ZjV-iW-agq"/>
                                                                </connections>
                                                            </button>
                                                        </subviews>
                                                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                                                        <constraints>
                                                            <constraint firstItem="wOi-W4-5lG" firstAttribute="bottom" secondItem="MZu-sQ-T4c" secondAttribute="bottom" id="3PH-ab-LAc"/>
                                                            <constraint firstItem="wOi-W4-5lG" firstAttribute="trailing" secondItem="MZu-sQ-T4c" secondAttribute="trailing" id="8ix-xf-L2W"/>
                                                            <constraint firstItem="gzJ-3k-z3G" firstAttribute="top" secondItem="MZu-sQ-T4c" secondAttribute="top" id="C48-Zu-B4E"/>
                                                            <constraint firstItem="mLS-dk-e6z" firstAttribute="bottom" secondItem="MZu-sQ-T4c" secondAttribute="bottom" id="Cc8-RY-xjY"/>
                                                            <constraint firstItem="mLS-dk-e6z" firstAttribute="trailing" secondItem="MZu-sQ-T4c" secondAttribute="trailing" id="Dxm-K8-a66"/>
                                                            <constraint firstItem="gzJ-3k-z3G" firstAttribute="leading" secondItem="MZu-sQ-T4c" secondAttribute="leading" id="Gpy-0j-gAU"/>
                                                            <constraint firstItem="MZu-sQ-T4c" firstAttribute="centerX" secondItem="E9v-V8-CGS" secondAttribute="centerX" id="IGt-1o-Qce"/>
                                                            <constraint firstItem="gzJ-3k-z3G" firstAttribute="bottom" secondItem="MZu-sQ-T4c" secondAttribute="bottom" id="d4z-KW-rJd"/>
                                                            <constraint firstItem="wOi-W4-5lG" firstAttribute="leading" secondItem="MZu-sQ-T4c" secondAttribute="leading" id="fnG-cL-pyF"/>
                                                            <constraint firstItem="gzJ-3k-z3G" firstAttribute="width" secondItem="gzJ-3k-z3G" secondAttribute="height" multiplier="1:1" id="hyg-jU-Xdj"/>
                                                            <constraint firstAttribute="bottom" secondItem="mLS-dk-e6z" secondAttribute="bottom" id="oFC-PJ-Zly"/>
                                                            <constraint firstItem="MZu-sQ-T4c" firstAttribute="top" secondItem="E9v-V8-CGS" secondAttribute="top" id="oIA-vs-9Fo"/>
                                                            <constraint firstItem="wOi-W4-5lG" firstAttribute="top" secondItem="MZu-sQ-T4c" secondAttribute="top" id="qG9-xv-4ac"/>
                                                            <constraint firstAttribute="bottom" secondItem="MZu-sQ-T4c" secondAttribute="bottom" id="vio-WL-xQc"/>
                                                            <constraint firstItem="gzJ-3k-z3G" firstAttribute="trailing" secondItem="MZu-sQ-T4c" secondAttribute="trailing" id="wsK-Ce-5V4"/>
                                                        </constraints>
                                                    </view>
                                                </subviews>
                                            </stackView>
                                        </subviews>
                                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                                        <constraints>
                                            <constraint firstItem="9Sk-qo-gkz" firstAttribute="top" secondItem="dsy-rD-Bn4" secondAttribute="top" id="GAP-fM-3kk"/>
                                            <constraint firstItem="9Sk-qo-gkz" firstAttribute="leading" secondItem="dsy-rD-Bn4" secondAttribute="leading" constant="20" id="cwK-04-4MQ"/>
                                            <constraint firstAttribute="bottom" secondItem="9Sk-qo-gkz" secondAttribute="bottom" constant="40" id="cwO-o4-9le"/>
                                            <constraint firstAttribute="trailing" secondItem="9Sk-qo-gkz" secondAttribute="trailing" constant="20" id="dSI-hB-YLU"/>
                                        </constraints>
                                    </view>
                                </subviews>
                                <constraints>
                                    <constraint firstAttribute="bottom" secondItem="dsy-rD-Bn4" secondAttribute="bottom" id="8cu-nu-R73"/>
                                    <constraint firstItem="dsy-rD-Bn4" firstAttribute="height" secondItem="fhw-eD-eNE" secondAttribute="height" priority="250" id="9IO-MA-6WV"/>
                                    <constraint firstItem="dsy-rD-Bn4" firstAttribute="top" secondItem="fhw-eD-eNE" secondAttribute="top" id="OM4-i7-DzD"/>
                                    <constraint firstItem="dsy-rD-Bn4" firstAttribute="width" secondItem="fhw-eD-eNE" secondAttribute="width" id="Vyz-K1-SxZ"/>
                                    <constraint firstItem="dsy-rD-Bn4" firstAttribute="leading" secondItem="fhw-eD-eNE" secondAttribute="leading" id="tmC-Tz-QhU"/>
                                    <constraint firstAttribute="trailing" secondItem="dsy-rD-Bn4" secondAttribute="trailing" id="xgQ-3j-oUB"/>
                                </constraints>
                                <viewLayoutGuide key="contentLayoutGuide" id="bZF-Xg-jPI"/>
                                <viewLayoutGuide key="frameLayoutGuide" id="dcx-ZT-eq2"/>
                            </scrollView>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="56H-A4-SYG" customClass="MDCButton">
                                <rect key="frame" x="16" y="708" width="382" height="50"/>
                                <color key="backgroundColor" name="Blue_2C66D5"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="50" id="J7q-MM-Vd0"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" weight="medium" pointSize="17"/>
                                <state key="normal" title="Continue">
                                    <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </state>
                                <connections>
                                    <action selector="continueButtonTapped:" destination="z2t-kB-oe7" eventType="touchUpInside" id="Ocx-IK-eV8"/>
                                </connections>
                            </button>
                        </subviews>
                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                        <constraints>
                            <constraint firstItem="p0r-0n-BDk" firstAttribute="bottom" secondItem="fhw-eD-eNE" secondAttribute="bottom" id="1Pe-FJ-ayK"/>
                            <constraint firstItem="fhw-eD-eNE" firstAttribute="height" secondItem="kpx-Cm-TWr" secondAttribute="height" priority="250" id="D1l-rP-Sxo"/>
                            <constraint firstItem="p0r-0n-BDk" firstAttribute="trailing" secondItem="fhw-eD-eNE" secondAttribute="trailing" id="DkU-IB-WvI"/>
                            <constraint firstItem="fhw-eD-eNE" firstAttribute="leading" secondItem="p0r-0n-BDk" secondAttribute="leading" id="EQQ-LE-tYm"/>
                            <constraint firstItem="56H-A4-SYG" firstAttribute="leading" secondItem="p0r-0n-BDk" secondAttribute="leading" constant="16" id="SgG-a8-gCU"/>
                            <constraint firstItem="fhw-eD-eNE" firstAttribute="width" secondItem="kpx-Cm-TWr" secondAttribute="width" id="fhR-j9-qNy"/>
                            <constraint firstItem="p0r-0n-BDk" firstAttribute="trailing" secondItem="56H-A4-SYG" secondAttribute="trailing" constant="16" id="ijb-el-sEc"/>
                            <constraint firstItem="p0r-0n-BDk" firstAttribute="bottom" secondItem="56H-A4-SYG" secondAttribute="bottom" constant="16" id="k43-ei-5Q5"/>
                            <constraint firstItem="fhw-eD-eNE" firstAttribute="top" secondItem="p0r-0n-BDk" secondAttribute="top" id="lFG-aD-Ffe"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="p0r-0n-BDk"/>
                    </view>
                    <simulatedNavigationBarMetrics key="simulatedTopBarMetrics" translucent="NO" prompted="NO"/>
                    <connections>
                        <outlet property="pictureButton" destination="wOi-W4-5lG" id="Sv4-Z2-xMf"/>
                        <outlet property="pictureImageView" destination="gzJ-3k-z3G" id="Ayq-Pa-O5c"/>
                        <outlet property="primaryButton" destination="56H-A4-SYG" id="DDa-CG-Agw"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="phg-LP-el2" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="4554" y="1037"/>
        </scene>
    </scenes>
    <resources>
        <image name="camera" width="25" height="25"/>
        <image name="profilePicPlaceholder" width="136" height="136"/>
        <namedColor name="Blue_2C66D5">
            <color red="0.17299999296665192" green="0.40000000596046448" blue="0.83499997854232788" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="Medium Slate Blue">
            <color red="0.32899999618530273" green="0.32400000095367432" blue="0.4779999852180481" alpha="0.33000001311302185" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
    </resources>
</document>
